APIs / Instagram / User Tagged Posts

Instagram: User Tagged Posts

User Tagged Posts from Instagram as JSON. 1 credit per successful call.

GET /v1/instagram/user-tagged-postsNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
usernamestringOptionalUp to 30 characters
user_idstringOptionalUp to 30 characters
max_idstringOptionalUp to 255 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/instagram/user-tagged-posts?username=natgeo" \
  -H "X-API-Key: $API_KEY"